<div class="alert alert-locked-orders" ng-if="IsClosedForOrders" role="alert">
  Für diese Woche sind die Bestellungen abgeschlossen.
</div>
<div style="display: flex; justify-content: center;">
    <input type="text" ng-model="searchTerm" class="form-control input-sm" placeholder="Filtern..." />
  <div class="btn-group" role="group" aria-label="...">
    <button type="button" ng-click="searchTerm = ''" class="btn btn-default">Alles</button>
    <button type="button" ng-click="searchTerm = 'Brot'" class="btn btn-default">Brot</button>
    <button type="button" ng-click="setSearchTerm(supplier)" ng-repeat="supplier in suppliers track by $index"
      class="btn btn-default">{{supplier}}</button>
    <button type="button" ng-click="searchTerm = 'e.E.'" class="btn btn-default">Eigene Erzeugnisse</button>
    <button type="button" ng-click="searchTerm = '♦D♦'" class="btn btn-default">Aus Deutschland</button>
  </div>
</div>
<table class="table table-condensed table-bordered table-hover">
  <thead>
    <tr>
      <th>Name
      </th>
      <th>Preis</th>
      <th>Bestellungen</th>

    </tr>
  </thead>
  <tbody>
    <tr ng-class="{'bg-info': quantityOfOrders(orderable._id) > 0}" ng-click="addOrder(orderable)"
      style="cursor:pointer;" ng-repeat="orderable in orderables| filter:fuzzy(searchTerm,['supplier', 'name'])">
      <td tooltip-append-to-body="true"
        uib-tooltip="{{hasCurrentUserOrdered(orderable._id) ? 'Habe ich selbst bestellt.' : ''}}"
        ng-style="{'background-color': hasCurrentUserOrdered(orderable._id) ? '#6ec34b': 'inherit'}">
        {{orderable.supplier + ' ' + orderable.name}}
      </td>
      <td>
        {{orderable.price}} €/{{unit(orderable)}}
      </td>
      <td>{{quantityOfOrders(orderable._id)}}</td>
    </tr>
  </tbody>
</table>